ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

【重要】Webサーバーセキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ

いつもロリポップ!をご利用いただき、ありがとうございます。

ロリポップ!では、お客さまの通信の安全性を高めるため、2020年8月17日(月)より順次、Webサーバー「TLS1.0」および「TLS1.1」を停止し、セキュリティを強化いたします。
これに伴い、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレットから、SSL通信でのアクセスができなくなります。

■TLS(トランスポート・レイヤー・セキュリティ)とは
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
データを暗号化して送受信する通信手順の一つです。
「TLS1.0」「TLS1.1」のバージョンは、脆弱性が確認されており安全とは言えません。
第三者による通信内容の盗み見や改ざんを防ぐためにも、「TLS1.2」への対応が必要となっております。

■影響
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
「TLS1.0/1.1」の停止後、お客さまが「ロリポップ!レンタルサーバー」上で公開されているSSL通信を使用しているウェブサイト(「 https:// 」から始まるURLのウェブサイト)は「TLS1.2」に非対応の端末から閲覧できなくなります。

※暗号化されていないウェブサイト(「 http:// 」から始まるURLのウェブサイト)は影響ございません。
※最新のブラウザをご利用の場合、影響はございません。

■ご対応いただきたいこと
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄

▼SSL通信を使用しているウェブサイトへのアクセス
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
「ロリポップ!レンタルサーバー」上で公開されているSSL通信を使用しているウェブサイトの閲覧ができなくなります。
ウェブサイト閲覧者がTLS1.2に対応したOSやブラウザでウェブサイトにアクセスする必要があります。
閲覧者が古いOSやブラウザを使用していた場合、TLS1.2対応の端末で閲覧いただくようご案内ください。

なお、お客様ご利用のブラウザが「TLS1.2以上」に対応しているかは、以下のページで確認することが出来ます。

・チェックページ: https://pepabo.com/security/news/tls12/

▼チェックページで「影響をうけます」と表示された場合
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
【OSのバージョンアップ】
パソコンの場合、Windows8.1、Windows 10、MacOS X 10.9以降をお使いください。
スマートフォンまたはタブレットの場合、Android 5、iOS 9以降をお使いください。

Windows バージョンの確認方法(外部サイト)
Mac で macOS のバージョン番号を調べる方法(外部サイト)
iPhone、iPad、iPod のソフトウェアのバージョンを確認する(外部サイト)

【ブラウザのバージョンアップ】
ご利用のブラウザを最新版にアップデートしてください。

Google Chrome を更新する(外部サイト)
Firefox のバージョンを確認するには(外部サイト)
使用中の Internet Explorer のバージョンを確認する(外部サイト)

【ブラウザの設定】
ブラウザの設定で「TLS1.2」が無効化されている場合、OSやブラウザが最新でも表示ができないことがございます。各ブラウザで「TLS1.2」が有効となっているかご確認ください。

※お使いのOS・ブラウザに関するお問い合わせは、OS・ブラウザ提供元にお願いいたします。
※機種やOSによっては新しいバージョンが用意されていない場合もございます。詳細はご利用のメーカーや携帯電話会社にご相談ください。

▼ファイル共有(WebDAV)のご利用
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
WebDAV機能を利用する方の端末やクライアントソフトウェアが、TLS1.2に対応している必要があります。
※ご利用端末やクライアントソフトのTLS1.2対応につきましては、各メーカーの対応状況、設定マニュアルなどをご確認ください。

安全にロリポップ!をご利用いただくための対応に、何卒ご理解いただきますようお願いいたします。

このエントリーをはてなブックマークに追加